/******************************************************************************
    Homepage Animations
******************************************************************************/
.enter-from-left.activate,
.enter-from-right.activate,
.enter-from-bottom.activate{
	-webkit-transform: translate3d(0,0,0);
	   -moz-transform: translate3d(0,0,0);
	    -ms-transform: translate3d(0,0,0);
	     -o-transform: translate3d(0,0,0);
	        transform: translate3d(0,0,0);
}
.fade-in.activate{opacity: 1.0;}

.enter-from-left,
.enter-from-right,
.enter-from-bottom,
.fade-in{
	-webkit-transition: -webkit-transform 600ms cubic-bezier(1.000, 0.000, 0.000, 1.000), opacity 600ms;
	   -moz-transition:    -moz-transform 600ms cubic-bezier(1.000, 0.000, 0.000, 1.000), opacity 600ms;
	    -ms-transition:     -ms-transform 600ms cubic-bezier(1.000, 0.000, 0.000, 1.000), opacity 600ms;
	     -o-transition:      -o-transform 600ms cubic-bezier(1.000, 0.000, 0.000, 1.000), opacity 600ms;
	        transition:         transform 600ms cubic-bezier(1.000, 0.000, 0.000, 1.000), opacity 600ms;
}
.enter-from-left{
	-webkit-transform: translate3d(-2000px,0,0);
	   -moz-transform: translate3d(-2000px,0,0);
	    -ms-transform: translate3d(-2000px,0,0);
	     -o-transform: translate3d(-2000px,0,0);
	        transform: translate3d(-2000px,0,0);
}
.enter-from-right{
	-webkit-transform: translate3d(2000px,0,0);
	   -moz-transform: translate3d(2000px,0,0);
	    -ms-transform: translate3d(2000px,0,0);
	     -o-transform: translate3d(2000px,0,0);
	        transform: translate3d(2000px,0,0);
}
.enter-from-bottom{
	-webkit-transform: translate3d(0,1000px,0);
	   -moz-transform: translate3d(0,1000px,0);
	    -ms-transform: translate3d(0,1000px,0);
	     -o-transform: translate3d(0,1000px,0);
	        transform: translate3d(0,1000px,0);
}
.fade-in{ opacity: 0.0; }

.step-1{
	-webkit-transition-delay: 0ms !important;
	   -moz-transition-delay: 0ms !important;
	    -ms-transition-delay: 0ms !important;
	     -o-transition-delay: 0ms !important;
	        transition-delay: 0ms !important;
}
.step-2{
	-webkit-transition-delay: 300ms !important;
	   -moz-transition-delay: 300ms !important;
	    -ms-transition-delay: 300ms !important;
	     -o-transition-delay: 300ms !important;
	        transition-delay: 300ms !important;
}
.step-3{
	-webkit-transition-delay: 900ms !important;
	   -moz-transition-delay: 900ms !important;
	    -ms-transition-delay: 900ms !important;
	     -o-transition-delay: 900ms !important;
	        transition-delay: 900ms !important;
}
.step-4{
	-webkit-transition-delay: 1200ms !important;
	   -moz-transition-delay: 1200ms !important;
	    -ms-transition-delay: 1200ms !important;
	     -o-transition-delay: 1200ms !important;
	        transition-delay: 1200ms !important;
}